* {padding:0; margin:0;}
html {height:100%;}
body {height:100%; font:12px Helvetica,sans-serif; color:#c5cad1; background:#000000; }
img {border:0;}

table {border:none;}
table, tr, td {border-collapse:collapse;}

a:focus {outline:none;}

a {color:#c5cad1; text-decoration:none;}
a:hover {text-decoration:none;}

a.link {text-decoration:none;}
a.link:hover {text-decoration:underline;}

.clear {clear:both;}
.left	{float:left;}
.right {float:right;}
.relative {position:relative;}
.uppercase {text-transform: uppercase;}
.lowercase {text-transform: lowercase;}
.displaynone {display: none;}
.hide {display: none !important;}
.nowrap {white-space: nowrap;}
.disabled { opacity: 0.65; filter:Alpha(Opacity=65);}
.overflowhidden{overflow:hidden;}

a.cancel {display: inline-block; margin-top: 10px;}

#wrap {width:100%; min-height:100%; height:100%;background-color: #000000;}
html>body #wrap {height:auto;}

em{
    color: #c09700;
    font-weight: bold;
}

.center {text-align: center;}
.spaser {height:100px;}
.closed {opacity:0.5; filter:alpha(opacity=50);}

.green {color:#4b873c;}
.red {color:#943844;}
.black {color:#073942!important;}
.blue {color:#128fae!important;}
.grey {color:#6a888e!important;}

.bordered {border-bottom:1px solid #bccbce;}

#header {
    position:absolute;
    top:0;
    right:0;
    left:0;
    background-color: #000000;
    color: #FFFFFF;
}
#header a{
    color: #FFFFFF;
}
#descr-wrap{
    position:absolute;
    bottom:70px;
    right:0;
    left:0;
    z-index: 2;
    text-align: center;
    height: 25%;
    overflow-y: scroll;
    display: none;
    background-color: #000000;
    margin: 0 auto;
    max-width: 810px;
}
#descr{
    text-align: justify;
    color: #ffffff;
    font-size: 16px;
    max-width: 800px;
    margin: auto;
    line-height: 1.5;
    padding: 10px;
}

#slider {
    position:absolute;
    right:0;
    top: 110px;
    bottom:0;
    left:0;
    background: #000000;
    overflow: hidden;
}
#slider .promo{
    width: 100%;
    height: 100%;
}

#volume{
    position:absolute;
}
.view{
    float:left;
}
.view img{
    display: block;
    height: auto;
    max-width: 100%;
    margin: 0 auto;
}
#prev, #next{
    position:absolute;
    top: 110px;
    width: 30%;
    bottom: 0;
}
#prev{
    left:0;
}
#prev:hover{
    padding: 50px;
}
#prev:hover div{
    width: 100%;
    height: 100%;
    background: url(./slider_img/arrow_left.png) no-repeat center left;
}
#next{
    right:0;
}
#next:hover, #next.show {
    padding: 50px;
}
#next:hover div, #next.show div{
    width: 100%;
    height: 100%;
    background: url(./slider_img/arrow_right.png) no-repeat center right;
}

#menu{
    width: 100%;
    height: 70px;
    position: absolute;
    bottom: 0;
    display: none;
    background: #000000;
}
#menu div{
    margin: 10px auto 0;
    text-align: center;
    width: 800px;
}

#menu.promo{
    display: block;
}
#menu.promo div{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row; /* works with row or column */
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.g-recaptcha{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row; /* works with row or column */
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

#menu a{
    width: 48px;
    height: 48px;
    line-height: 48px;
    margin: 0 12px;
    padding: 0;
    background: url(./slider_img/icons48.png) no-repeat;
    float: left;
}

#menu a.mfav{
    background-position: -336px 0;
}
#menu a.mfav.fav{
    background-position: -336px -48px;
}
#menu a.search{
    background-position: -144px -48px;
}
#menu a.share{
    background-position: -96px 0;
}
#menu a.search{
    background-position: -144px 0;
}
#menu a.mmenu{
    background-position: -432px 0;
}
#menu a.mmenu.cl{
    background-position: -432px -48px;
}
#menu a.browse{
    background-position: -384px 0;
}
#menu a.play{
    background-position: -48px 0;
}
#menu a.play.pause{
    background-position: -48px -48px;
}
#menu a.descr{
    background-position: -288px -48px;
}
#menu a.descr.hd{
    background-position: -288px 0;
}
#menu a.fulscr{
    background-position: -240px -48px;
}
#menu a.fulscr.fs{
    background-position: -240px 0;
}
#menu a.sound{
    background-position: 0 0;
}
#menu a.sound.mute{
    background-position: 0 -48px;
}
#menu a.right{
    background-position: -480px 0;
}
#menu a.print{
    background-position: -672px -48px;
}
#menu a.shop{
    background-position: -672px 0;
}

#menu a.skip-intro{
    background: #000;
    border: solid 1px #ffffff;
    border-radius: 24px;
    height: 48px;
    font-size: 16px;
    width: auto;
    padding: 0 20px;
}

#leftmenu{
    position: absolute;
    background-color: #000000;
    left: 0;
    bottom: 0;
    top: 110px;
    display: none;
    z-index: 10;
}
#leftmenu .cont{
    width: 240px;
    height: 100%;
    background-color: #000000;
    color: #FFFFFF;
    margin-top: 10px;
}
#leftmenu .ico{
    color: #FFFFFF;
    font-size: 23px;
    border-bottom: 1px solid #FFFFFF;
    padding: 10px;
}
#leftmenu .ico i{
    float: left;
    height: 48px;
    width: 48px;
}
#leftmenu .ico span{
    float: left;
    margin: 11px 0 0 5px;
}
#leftmenu i{
    background: url(./slider_img/icons48.png) no-repeat;
}
#leftmenu i.browse{
    background-position: -384px 0;
}
#leftmenu i.mmenu{
    background-position: -96px -48px;
}
#leftmenu i.mfav{
    background-position: -384px -48px;
}
#leftmenu i.index{
    background-position: -576px 0;
}
#leftmenu i.help{
    background-position: -144px -48px;
}
#leftmenu i.feedback{
    background-position: -624px -48px;
}
#leftmenu i.story{
    background-position: -528px -48px;
}
#leftmenu i.settings{
    background-position: -528px 0;
}
#leftmenu i.signup{
    background-position: -624px 0;
}
#leftmenu .logo{
    margin: 10px 15px;
}
#leftmenu .logo a{
    float: none;
    height: auto;
    margin-left: 10px;
    padding: 0;
    border: none;
}

#header .logo{
    background: #000000;
    padding: 10px 20px 0;
    float:left;
}

#header .navig{
    float: right;
    margin: 28px 10px 0 20px;
}
#header .h_title{
    margin: 23px 20px;
    text-align: center;
    padding: 20px;
    font-size: 20px;
    overflow: hidden;
    white-space: nowrap;
}

#header .navig a.menu{
    width: 48px;
    height: 48px;
    float: left;
    margin-right: 6px;
    background: url(./slider_img/icons48.png) no-repeat;
    background-position: -96px -48px;
}
#header .navig a.menu.hd{
    background-position: -96px -48px;
}

#header .navig a.browse{
    background: url(./slider_img/icons48.png) no-repeat;
    background-position: -384px 0;
    width: 48px;
    height: 48px;
    float: left;
    margin-right: 6px;
}

#header .navig a.back{
    background: url(./slider_img/icons48.png) no-repeat;
    background-position: -480px -48px;
    width: 48px;
    height: 48px;
    float: left;
    margin-right: 6px;
}

#browse{
    padding: 100px 10px 20px 10px;
}
.preview{
    float: left;
    margin: 20px 0 0 20px;
    position: relative;
}

.preview .prohibited{
    position: absolute;
    background: url(./slider_img/lock_small.png) no-repeat center center;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
#browse .message{
    margin-top: 50px;
    text-align: center;
}

.preview .title{
    text-align: center;
    width: 100px;
    height: 15px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.preview:hover .title{
    position: absolute;
    width: 100px;
    height: auto;
    white-space: normal;
    z-index: 2;
    background: #000000;
}

.preview .act{
    position: absolute;
    right: 0;
    bottom: 4px;
    display: none;
}

.preview:hover .act{
    display: block;
}

.preview .act a{
    float: left;
    width: 24px;
    height: 24px;
    background: url(./slider_img/icons24.png) no-repeat;
}
.preview .act a.fav{
    background-position: -144px -24px;
}
.preview .act a.fav.un{
    background-position: -144px 0;
}

.allcenter{
    margin: 18px 40px 0 215px;
}

.search_box {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    margin: 0 184px 6px 0;
}
.search_box input.inp {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #30383f;
    font-family: Helvetica,sans-serif;
    font-size: 18px;
    outline: medium none;
    padding: 23px 3%;
    width: 94%;
}
input.send {
    background: #b59600 none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-family: Helvetica,sans-serif;
    font-size: 14px;
    outline: medium none;
    padding: 24px 0;
    text-align: center;
    width: 100px;
    float: right;
    margin: 0 20px;
}

.scroll-left{
    /* Starting position */
    -moz-transform:translateX(100%);
    -webkit-transform:translateX(100%);
    transform:translateX(100%);
    -moz-animation: scroll-left 10s linear infinite;
    -webkit-animation: scroll-left 10s linear infinite;
    animation: scroll-left 10s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes scroll-left {
    0%   { -moz-transform: translateX(100%); }
    100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes scroll-left {
    0%   { -webkit-transform: translateX(100%); }
    100% { -webkit-transform: translateX(-100%); }
}
@keyframes scroll-left {
    0%   {
        -moz-transform: translateX(100%); /* Browser bug fix */
        -webkit-transform: translateX(100%); /* Browser bug fix */
        transform: translateX(100%);
    }
    100% {
        -moz-transform: translateX(-100%); /* Browser bug fix */
        -webkit-transform: translateX(-100%); /* Browser bug fix */
        transform: translateX(-100%);
    }
}

.modal{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    z-index: 2147483647 !important;
}
.modal.black{
    background: #000000 none repeat scroll 0 0;
}
.modal a.close{
    position: absolute;
    right: 6px;
    top: 6px;
    width: 24px;
    height: 24px;
    background: url(./slider_img/icons24.png) no-repeat;
    background-position: -120px -24px;
}

.modal a.text-close{
    position: absolute;
    background: #000;
    border: solid 1px #ffffff;
    border-radius: 11px;
    height: 22px;
    padding: 0 10px;
    bottom: 6px;
    right: 311px;
    font-size: 16px;
    line-height: 1.5;
}

.modal .settings .content, .modal .prohibited .content{
    margin: 30px;
}

.modal .settings h1, .modal .prohibited h1{
    text-align: center;
    font-size: 18px;
}
.modal .settings .input{
    margin: 20px 0;
}
.modal .settings .input .title{
    float: left;
    width: 140px;
}
.modal .settings .input .value{
    float: left;
}

.modal .settings .input .lang{
    float: left;
    width: 16px;
    height: 16px;
    padding: 3px;
    border: 1px solid #333333;
    margin: 0 5px;
}
.modal .settings .input .lang.active {
    border: 1px solid #999999;
}
.modal .settings .buttons{
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    text-align: center;
}
.modal .settings .buttons .submit{
    background: #b59600 none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: Helvetica,sans-serif;
    font-size: 14px;
    outline: medium none;
    padding: 16px 5px;
    text-align: center;
    min-width: 100px;
}

.modal .settings .input .lang.de{
    background: url("./images/langs_ico/de_lang.png") no-repeat center center;
}
.modal .settings .input .lang.en{
    background: url("./images/langs_ico/en_lang.png") no-repeat center center;
}
.modal .settings .input .lang.es{
    background: url("./images/langs_ico/es_lang.png") no-repeat center center;
}

.modal .input .value .wrap{
    float: left;
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
}


.modal .settings .input .value .digit{
    float: left;
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
}
.modal .settings .input .value .legend{
    float: left;
    margin: 6px 0 0 8px;
}
.modal .settings .input .value input, .modal .settings .input .value textarea{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #30383f;
    font-family: Helvetica,sans-serif;
    font-size: 12px;
    padding: 6px;
}
.modal .settings .input .value .slider{
    float: left;
    margin: 8px 0 0 16px;
    width: 250px;
}

.modal .settings .input .value input::-webkit-input-placeholder {
    color: #616b72;
}
.modal .settings .input .value input:-moz-placeholder {
    color: #616b72;
}
.modal .settings .input .value textarea::-webkit-input-placeholder {
    color: #616b72;
}
.modal .settings .input .value textarea:-moz-placeholder {
    color: #616b72;
}

.modal .modal-center{
    position: absolute;
    width: 800px;
    height: 600px;
    left: calc(50% - 400px);
    top: calc(50% - 300px);
}
.modal .modal-fon{
    background:url(./slider_img/fon_border.jpg) no-repeat center center;
}


.modal .story h1{
    text-align: center;
    font-size: 18px;
}
.modal .story .content{
    height: 530px;
    margin: 35px 0;
    overflow-y: scroll;
}

.modal .story .content .article{
    padding: 0 20px;
    font-size: 16px;
    line-height: 1.5;
    display: none;
}

.modal .story .content .article.active{
    display: block;
}

.modal .story a.prev, .modal .story a.next{
    position: absolute;
    bottom: 6px;
    width: 24px;
    height: 24px;
    background: url(./slider_img/icons24.png) no-repeat;
}
.modal .story a.prev {
    left: 350px;
    background-position: -168px -24px;
}
.modal .story a.next {
    right: 350px;
    background-position: -168px 0;
}

.modal .story .content .article {
    text-align: justify;
}

.modal .olive {
    background: #b59600 none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: Helvetica,sans-serif;
    font-size: 14px;
    outline: medium none;
    padding: 12px 5px;
    text-align: center;
    min-width: 120px;
}
.modal .help{
    position: absolute;
    width: 800px;
    height: 505px;
    left: calc(50% - 417px);
    top: calc(50% - 270px);
    padding: 35px 35px 0 0;
}

.modal .settings .content .signup{
    border-bottom: 1px solid #37414c;
    margin: 80px 82px 0;
}
.modal .settings .content .signup .registr{
    float: left;
    width: 225px;
    border-right: 1px solid #37414c;
    padding-right: 60px;
}
.modal .settings .content .signup .registr H1{
    text-align: right;
}
.modal .settings .content .signup .login{
    float: left;
    width: 225px;
    padding-left: 60px;
}
.modal .settings .content .signup .login H1{
    text-align: left;
}

.modal .settings .content .signup H1{
    margin-bottom: 30px;
}
.modal .settings .signup .input{
    margin: 20px 0;
}

.modal .settings .signup .input .value{
    background: #b2bac0 none repeat scroll 0 0;
    border: 1px solid #ffffff;
    padding: 3px;
}

.modal .settings .signup .input .value input{
    width: 205px;
}

.modal .settings .social{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row; /* works with row or column */
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.modal .paymentwall{
    position: absolute;
    width: 400px;
    height: 450px;
    left: calc(50% - 200px);
    top: calc(50% - 225px);
}

.modal .shopping{
    background:url(./slider_img/fon_shopping1.jpg) no-repeat center center;
    border: 1px solid #FFFFFF;
}
.modal .shopping .box{
    margin: 150px 0 0 10px;
}

.modal .shopping .boxes{
    float: left;
    height: 331px;
    margin: 40px 5px 0;
    position: relative;
    width: 220px;
}

.modal .shopping .boxes.big{
    height: 420px;
    margin-top: 0;
    width: 300px;
}

.modal .shopping .boxes.box_01{
    background: rgba(255, 255, 255, 0.7) url(./slider_img/img_ico_1.png) no-repeat scroll 4px 4px;
}
.modal .shopping .boxes.box_02{
    background: rgba(255, 255, 255, 0.7) url(./slider_img/img_ico_2.png) no-repeat scroll 1px 1px;
}
.modal .shopping .boxes.box_03{
    background: rgba(255, 255, 255, 0.7) url(./slider_img/img_ico_3.png) no-repeat scroll 16px 16px;
}
.modal .shopping .btn-buy-bl{
    text-align: center;
    margin-top: 373px;
}
.modal .shopping .btn-buy-bl .btn-buy{
    background:url(./slider_img/shop_next.png) no-repeat center center;
    display: inline-block;
    height: 50px;
    width: 200px;
}

.modal .socsign .content {
    margin: 150px 0;
}
.modal .flex{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.modal .socsign i.ico{
    float: left;
    width: 114px;
    height: 114px;
    margin: 20px;
    background: url(./slider_img/icons114.png) no-repeat;
}
.modal .socsign i.facebook{  background-position: -114px -114px; }
.modal .socsign i.twitter {  background-position: -114px 0; }
.modal .socsign i.mail    {  background-position: 0 -114px; }
.modal .socsign i.signup  {  background-position: 0 0 }


.buy .steps{
    margin: 10px 0;
}

.buy .steps .step{
    display: inline-block;
    font-size: 20px;
    color: #aa8625;
    text-align: center;
}
.buy .steps .step i.round{
    border: 3px solid #aa8625;
    border-radius: 45px;
    display: inline-block;
    font-size: 68px;
    height: 80px;
    margin: 6px;
    text-align: center;
    width: 80px;
    font-style: normal;
}
.buy .steps .step.active{
    color: #ffffff;
}
.buy .steps .step.active i.round {
    border-color: #ffffff;
}
.buy .steps .dotted{
    display: inline-block;
    color: #aa8625;
    border-top: 5px dotted #aa8625;
    width: 130px;
}

.buy .thank{
    color: #ffffff;
    text-align: left;
    font-size: 50px;
    margin: 130px 0 0 0;
}
.buy .thank i.thank-ico{
    background: url(./slider_img/thank.png) no-repeat;
    width: 82px;
    height: 77px;
    float: left;
    margin: -17px 0 0 183px;
}

.boxes h2 {
    color: #af5200;
    font-family: "Open Sans",sans-serif;
    font-size: 40px;
    font-weight: 600;
    padding: 30px 0 0 0;
    margin-left: 130px;
    text-align: center;
}
.boxes .p_img {
    color: #af5200;
    font-family: "Open Sans",sans-serif;
    font-size: 22px !important;
    margin: -10px 0 0 130px;
    text-align: center;
}
.boxes h3 {
    color: #25282d;
    font-family: Helvetica,sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;
}
.boxes.big h3 {
    font-size: 18px;
}
.boxes h4 {
    color: #25282d;
    font-family: "Open Sans",sans-serif;
    font-size: 27px;
    font-weight: 600;
    text-align: center;
}
.boxes.big h4{
    margin: -6px 0 0 109px;
    font-size: 30px;
}
.boxes p {
    color: #25282d;
    font-family: Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 200;
    margin: 0;
    padding: 0 7px;
    text-align: center;
}
.boxes.big p{
    font-size: 15px;
}
.boxes .btn{
    border-radius: 5px;
    color: #fff;
    display: block;
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    font-weight: 200;
    margin: 14px auto;
    padding: 4px;
    text-align: center;
    text-transform: uppercase;
    width: 60%;
}
.boxes.big .btn{
    font-size: 20px;
    padding: 6px;
}
.boxes .voucher{
    text-align: right;
    margin: 10px 0 0;
}
.boxes .voucher a{
    color: #25282d;
    text-decoration: underline;
}

.boxes .btn_brown {
    background: #af5200 none repeat scroll 0 0;
}
.boxes .btn_green {
    background: #50aa01 none repeat scroll 0 0;
}
.boxes .btn_gr_br{
    background: url(./images/butt_tc.png) no-repeat scroll -46px 0;
}
.boxes .mh{
    min-height: 75px;
}
.boxes .endnote{
    font-size: 10px !important;
    padding: 0 15px;
}
.boxes .spec_price{
    background: rgba(0, 0, 0, 0) url(./slider_img/price.png) no-repeat scroll 0 0;
    height: 98px;
    position: absolute;
    right: -6px;
    top: -55px;
    width: 98px;
}

.social i.soc{
    float: left;
    width: 55px;
    height: 55px;
    margin: 0 10px;
}

.social i.facebook{
    background: url(./images/fb.png) no-repeat;
}
.social i.twitter{
    background: url(./images/twitter.png) no-repeat;
}
.social i.email{
    background: url(./slider_img/mail.png) no-repeat;
}
.social i.google{
    background: url(./slider_img/gplus.png) no-repeat;
}
.social i.pinterest{
    background: url(./slider_img/pinterest.png) no-repeat;
}
.social i.tumblr{
    background: url(./slider_img/tumblr.png) no-repeat;
}

.modal .prohibited .content .login-inline{
    position: absolute;
    top: 10px;
    left: 40px;
    right: 40px;
    border: 1px solid #37414c;
    padding: 8px 0 8px 35px;
}

.login-inline .title{
    float: left;
    margin: 10px 10px 0 0;
    font-size: 14px;
}
.login-inline .input{
    float: left;
    margin: 0 10px;
}

.login-inline .input .value{
    background: #b2bac0 none repeat scroll 0 0;
    border: 1px solid #ffffff;
    padding: 3px;
}
.modal .prohibited .login-inline .input .value{
    border-radius: 0;
}

.modal .prohibited .content .login-inline .input input{
    width: 170px;
}



.modal .gray {
    background: rgba(204,204,204,1);
    background: -moz-linear-gradient(top, rgba(204,204,204,1) 0%, rgba(245,245,245,1) 0%, rgba(133,133,133,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(204,204,204,1)), color-stop(0%, rgba(245,245,245,1)), color-stop(100%, rgba(133,133,133,1)));
    background: -webkit-linear-gradient(top, rgba(204,204,204,1) 0%, rgba(245,245,245,1) 0%, rgba(133,133,133,1) 100%);
    background: -o-linear-gradient(top, rgba(204,204,204,1) 0%, rgba(245,245,245,1) 0%, rgba(133,133,133,1) 100%);
    background: -ms-linear-gradient(top, rgba(204,204,204,1) 0%, rgba(245,245,245,1) 0%, rgba(133,133,133,1) 100%);
    background: linear-gradient(to bottom, rgba(204,204,204,1) 0%, rgba(245,245,245,1) 0%, rgba(133,133,133,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#858585', GradientType=0 );

    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    text-shadow: 3px 3px 2px rgba(150, 150, 150, 1);
    cursor: pointer;
    display: inline-block;
    font-family: Helvetica,sans-serif;
    font-size: 14px;
    outline: medium none;
    padding: 8px 5px;
    text-align: center;
    min-width: 100px;
}


.modal .content .errors{
    color: #ff0000;
    border: 1px solid#ff0000;
    background-color: #770000;
    position: relative;
    margin:10px;
    padding: 10px;
    border-radius: 4px;
}
.modal .content .errors.success{
    color: #90ee90;
    border: 1px solid#008f00;
    background-color: #005000;
}

.modal .content .errors a.close{
    position: absolute;
    right: 3px;
    top: 3px;
    width: 16px;
    height: 16px;
    background: url(./slider_img/icons24.png) no-repeat;
    background-position: -197px -4px;
}

.tooltip {
    display: block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.4;
    position: absolute;
    z-index: 1070;
}
.tooltip.top {
    margin-top: -3px;
    padding: 5px 0;
}
.tooltip.right {
    margin-left: 3px;
    padding: 0 5px;
}
.tooltip.bottom {
    margin-top: 3px;
    padding: 5px 0;
}
.tooltip.left {
    margin-left: -3px;
    padding: 0 5px;
}
.tooltip-inner {
    background-color: #fff;
    border-radius: 4px;
    color: #30383f;
    max-width: 200px;
    padding: 3px 8px;
    text-align: center;
    text-decoration: none;
}
.tooltip-arrow {
    border-color: transparent;
    border-style: solid;
    height: 0;
    position: absolute;
    width: 0;
}
.tooltip.top .tooltip-arrow {
    border-top-color: #fff;
    border-width: 5px 5px 0;
    bottom: 0;
    left: 50%;
    margin-left: -5px;
}
.tooltip.top-left .tooltip-arrow {
    border-top-color: #fff;
    border-width: 5px 5px 0;
    bottom: 0;
    margin-bottom: -5px;
    right: 5px;
}
.tooltip.top-right .tooltip-arrow {
    border-top-color: #fff;
    border-width: 5px 5px 0;
    bottom: 0;
    left: 5px;
    margin-bottom: -5px;
}
.tooltip.right .tooltip-arrow {
    border-right-color: #fff;
    border-width: 5px 5px 5px 0;
    left: 0;
    margin-top: -5px;
    top: 50%;
}
.tooltip.left .tooltip-arrow {
    border-left-color: #fff;
    border-width: 5px 0 5px 5px;
    margin-top: -5px;
    right: 0;
    top: 50%;
}
.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #fff;
    border-width: 0 5px 5px;
    left: 50%;
    margin-left: -5px;
    top: 0;
}
.tooltip.bottom-left .tooltip-arrow {
    border-bottom-color: #fff;
    border-width: 0 5px 5px;
    margin-top: -5px;
    right: 5px;
    top: 0;
}
.tooltip.bottom-right .tooltip-arrow {
    border-bottom-color: #fff;
    border-width: 0 5px 5px;
    left: 5px;
    margin-top: -5px;
    top: 0;
}

#crowd-shortcut{
    display:none !important;
}
.progress-big {
    background-color: #000000;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 50%;
    top: 50%;
    border-radius: 25px;
}
.progress-big:after{
    content: ' ';
    background: url(./images/fancybox_loading@2x.gif) no-repeat;
    width: 48px;
    height: 48px;
    position: absolute;
    top: 1px;
    left: 1px;
}


.tooltip-modal {
    display: block;
    position: absolute;
    z-index: 1080;
}
.tooltip-modal.top {
    margin-top: -3px;
    padding: 5px 0;
}
.tooltip-modal-inner {
    background-color: #000;
    border-radius: 20px;
    color: #fff;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    border: 2px solid #fff;
}
.tooltip-modal-arrow {
    border-color: transparent;
    border-style: solid;
    height: 0;
    position: absolute;
    width: 0;
}
.tooltip-modal.top .tooltip-modal-arrow {
    border-top-color: #fff;
    border-width: 5px 5px 0;
    bottom: 0;
    left: 50%;
    margin-left: -5px;
}
.tooltip-modal .title{
    margin-bottom: 10px;
}
.tooltip-modal .social{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row; /* works with row or column */
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}


.err_paymentwall{
    position: absolute;
    width: 400px;
    height: 120px;
    left: calc(50% - 200px);
    top: calc(50% - 70px);
    color: #ff0000;
    border: 1px solid#ff0000;
    background-color: #770000;
    margin:10px;
    padding: 10px;
    border-radius: 4px;
    font-size: 16px;
}

.img-resp{
    margin: 0 auto;
}

.img-resp img {
    display: block;
    height: auto;
    max-width: 100%;
}
.info{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 16px;
    padding: 20px;
}
.info a{
    color: #ffffff;
    font-weight: bold;
}